package com.autotech.we1l.my_classes

import android.support.annotation.IdRes
import android.support.v7.widget.RecyclerView
import android.view.View

open class BaseViewHolder(itemView: View) : RecyclerView.ViewHolder(itemView) {

    fun <T : View> findViewById(@IdRes id: Int): T {
        return itemView.findViewById(id)
    }
}
